Subject: bash window banner
From: [email-masked] (Tom)

2 Aug 1997 11:59:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Greetings:

I notice that bash changes the window banner based on the last command
executed. I always configure my x windows to show hostname:pwd. It
allows me to leave my prompt very small as well as avoiding the nervous
pwd'ing I usually do with only a '$ ' for PS1.

Is there any way to configure this in the current bash executable or 
would it require a programming change?

Oh, and I am amazed at the progress the gnu-win32 package is making.

tom dorgan.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".